"MLS_AccountInfoWindowTitle" = "用戶資訊";
"MLS_AccountName" = "用戶名稱";
"MLS_AccountEmail" = "帳號";
"MLS_AccountPassword" = "密碼";
"MLS_ColleaguesBoss" = "主管";
"MLS_ColleaguesSubordinate" = "下屬";
"MLS_AccountAuthority" = "用戶能力";
"MLS_AuthorityExportData" = "匯出";
"MLS_AuthorityColleaguesScan" = "幫同事掃描名片";
"MLS_AuthorityPrint" = "列印";
"MLS_NoValue" = "無";
"MLS_NOColleagueBoss" = "無";
"MLS_Error_NameLength" = "名稱不可為空或長度超過32個字";
"MLS_LoadingAccountInfo" = "載入用戶資訊中…";
"MLS_DuplicateUserName" = "用戶名稱已存在";
"MLS_ADAccountForgetPassword" = "請詢問MIS人員(請參考內部AD伺服器的密碼設定)";
"MLS_PermissionDenied" = "權限不足，無法進行此操作。";
